project.dir=C:\\Users\\isa\\Desktop\\ING.SOFTWARE 2\\hito2\\javariks
project.javariks=C:\\Users\\isa\\Desktop\\ING.SOFTWARE 2\\hito2\\javariks
user.properties.file=C:\\Users\\isa\\.netbeans\\6.1\\build.properties
